/* Google Fonts */
/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFW50bf8pkAp6a.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0bf8pkAg.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOXOhpKKSTj5PW.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOUuhpKKSTjw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Teko';
	font-style: normal;
	font-weight: 400;
	src: local('Teko Regular'), local('Teko-Regular'), url(https://fonts.gstatic.com/s/teko/v7/LYjNdG7kmE0gfa19pQlCpVoXVQ.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Teko';
	font-style: normal;
	font-weight: 400;
	src: local('Teko Regular'), local('Teko-Regular'), url(https://fonts.gstatic.com/s/teko/v7/LYjNdG7kmE0gfaN9pQlCpVo.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
/*
@font-face {
	font-family: 'Teko';
	font-style: normal;
	font-weight: 500;
	src: local('Teko Medium'), local('Teko-Medium'), url(https://fonts.gstatic.com/s/teko/v7/LYjCdG7kmE0gdVBesCpgqHAtXN_nWQ.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
*/
/* latin */
/*
@font-face {
	font-family: 'Teko';
	font-style: normal;
	font-weight: 500;
	src: local('Teko Medium'), local('Teko-Medium'), url(https://fonts.gstatic.com/s/teko/v7/LYjCdG7kmE0gdVBesCRgqHAtXN8.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
 */
/* this has been added to ttLiveVideoView */
/* this forces jwplayer to respect height */
.jwplayer.jw-flag-aspect-mode {
	min-height:100%;
	max-height:100%;
	background-color: rgba(0,0,0,0);
}
/*.jw-controls-backdrop {*/
	/*background: rgba(0,0,0,0);*/
/*}*/
/* this has been added to ttLiveVideoView */
.video-js {
	background-color: rgba(0,0,0,0);
}
/* this has been added to ttLiveVideoView */
.flowplayer.is-ready:not(.is-poster) {
	background-color: rgba(0,0,0,0);
}

.drop-shadow {
	-webkit-filter: drop-shadow(1px 1px 0px #ffffff);
	filter: drop-shadow(1px 1px 0px #ffffff);
}

/* so that iPhone doesn't zoom in when used */
.ttSelectView {
	font-size: 16px;
	font-family: 'Teko', 'Open Sans', sans-serif;
}

/* Adding this to overcome NBC GOLD CSS */
.ttTable {
	/* NBC premier-league CSS overrides*/
	background-color: rgba(0, 0, 0, 0);
	table-layout: auto;
	line-height: normal;
}
.ttTableRow {
	/* NBC premier-league CSS overrides*/
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	background-color: rgba(0, 0, 0, 0);
	table-layout: initial;
}
.ttTableData {
	/* NBC premier-league CSS overrides*/
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	/*color: #FFFFFF;*/
	background-color: rgba(0, 0, 0, 0);
	table-layout: initial;
}

/* Adding this to overcome NBC GOLD CSS */
.ttListViewTable {
	/* NBC premier-league CSS overrides*/
	background-color: rgba(0, 0, 0, 0);
	table-layout: auto;
	line-height: normal;
}
.ttListViewTableRow {
	/* NBC premier-league CSS overrides*/
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	background-color: rgba(0, 0, 0, 0);
	table-layout: initial;
}
.ttListViewTableData {
	/* NBC premier-league CSS overrides*/
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0);
	table-layout: initial;
}

/* And Now Tour Tracker Stuff */
.ttView {
	scrollbar-base-color: #fff;
	scrollbar-face-color: #eee;
	scrollbar-3dlight-color: #eee;
	scrollbar-highlight-color: #eee;
	scrollbar-track-color: #fff;
	scrollbar-arrow-color: #bbb;
	scrollbar-shadow-color: #eee;
	scrollbar-darkshadow-color: #eee;
	-webkit-border-horizontal-spacing: 0px;
	-webkit-border-vertical-spacing: 0px;
	border-spacing: 0px;
	padding: 0px;
	box-sizing: border-box;
	line-height: initial;
	-webkit-text-size-adjust: 100%;
}
::-webkit-scrollbar {
    height: 8px;
    width: 8px;
    background: #fff;
    border-radius:10px;
}
::-webkit-scrollbar-button {
    height: 8px;
    width: 8px;
}
::-webkit-scrollbar-thumb {
	background: #eee;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-corner {
    background: #000;
}
/* jack */
.scrollbar-measure {
	width: 100px;
	height: 100px;
	overflow: scroll;
	position: absolute;
	top: -9999px;
}
/*Stack child items vertically*/
.flexVerticalBox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    /*Align children vetically*/
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;

    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}
/*Stack child items horizontally*/
.flexHorizontalBox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    /*Align children horizontally*/
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}
/* don't stretch items on secondary axis */
.flexCentered {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
    /*-webkit-justify-content: center;*/
    /*-ms-flex-pack: center;*/
	/*justify-content: center;*/
}
.flexStretched {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	/*-webkit-justify-content: unset;*/
	/*-ms-flex-pack: unset;*/
	/*justify-content: unset;*/
}
.centeredText {
	position: relative;
	float: left;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.hideScrollBar {
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none !important;
	scrollbar-width: none;
}
.hideScrollBar::-webkit-scrollbar {
 	display: none;
}
.ttBackgroundType {
	/* only two possible values */
	/* #000000 = use white icons */
	/* #FFFFFF = use black icons */
	color:#FFFFFF;
}
.ttAccentColor {
	/* set to anything and it will be used */
	color:#123456;
}
.ttView {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	user-select: none;
 	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
 }
.ttView a:link {
	color: #fabb00;
	/* SBS was turning off link underlines everywhere */
	/* but this was also effecting Leaflet map button */
	/* text-decoration: underline; */
}
.ttView a:visited {
	color: #fabb00;
	/* SBS was turning off link underlines everywhere */
	/* but this was also effecting Leaflet map button */
	/* text-decoration: underline; */
}
.ttViewStackHeader {
	border-bottom: 1px solid #555;	
}
.ttTextView {
    /* do not set padding here. set it in ttTextViewDiv */
    color: #000000;
    font-size:14px;
}
.ttTextViewDiv {
    padding: 10px;
}
.ttTextView a:link {
	/* SBS was turning off link underlines everywhere */
	text-decoration: underline;
}
.ttTextView a:visited {
	/* SBS was turning off link underlines everywhere */
	text-decoration: underline;
}
.ttTextAreaView {
	font-size:15px;
	padding: 2px;
	resize: none;
	user-select: text;
 	-webkit-user-select: text;
	-moz-user-select: text;
	-khtml-user-select: text;
	-ms-user-select: text;
}
.ttButtonView {
	font-size:14px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right:6px;
	padding-left:6px;
	white-space:nowrap;
}
.ttTextButtonView {
	text-decoration: underline;
}
.ttLabelView {
	font-size:15px;
}
.ttTextInputView {
	font-size:15px;
	padding: 2px;
 	-webkit-user-select: text;
	-moz-user-select: text;
	-khtml-user-select: text;
	-ms-user-select: text;
}
.ttImageView > img {
	vertical-align:bottom;
}
.ttHelpIcon > img {
	vertical-align:center;
}
.ttViewStackTitle {
}
.ttViewStackBackground {
}

.ttListView {
}
.ttListViewTableRowAlternatingColor {
	background-color: #fbfbfb;
}
.ttListViewTable {
  	border-collapse: collapse;
}
.ttListViewTableRow {
	height:44px;
  	border-bottom: 1px solid #CCCCCC;
}
.ttListViewTableData {
	padding:5px;
}
.ttListViewTableRowSelected {
	background: #DDDDDD;
}
.ttListViewEmptyText {
	font-size:14px;
	text-align:center;
}
.ttListViewTitle {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
.ttListViewSubtitle {
	font-size: 12px;
	color:#444444;
}
.ttListViewSubtitle a:link {
	/* SBS was turning off link underlines everywhere */
	text-decoration: underline;
}
.ttListViewValue {
	font-size: 15px;
	font-style:italic;
	color: #000000;
	font-weight: bold;
}
.ttListViewIndex {
	font-size:18px;
	color: #000000;
}
.ttListViewImage {
	padding-top:3px;
}
.ttListViewDisclosureIcon {
	padding-right: 10px
}
.ttListViewCheckBox {
	padding-right: 10px
}
.ttListViewButton {
	padding-right: 10px
}
.ttListViewSeparator {
	background-color: #CCCCCC;
	height:2px;
}
.ttListViewShowAllText {
	padding-top: 10px;
	text-align: center;
	font-size: 18px;
	font-family: Teko;
	color: #888;
}
.ttDetailListView {
}
.ttDetailListViewTableData {
}
.ttDetailListViewTitleDiv {
}
.ttDetailListViewTitle {
  color:#444444;
  font-size: 15px;
  font-weight: initial;
}
.ttDetailListViewValueDiv {
}
.ttDetailListViewValue {
  color: #000000;
  font-size: 15px;
  font-weight: bold;
  font-style: initial;
}
.ttListIconsViewSeparator {
	font-size: 18px;
	/* force this as its baseline works better */
	font-family: 'Open Sans', sans-serif;
}
.ttListIconsViewIcon {
	height:25px;
	opacity: 0.3;
}
.ttListIconsViewIconSelected {
	height:25px;
	/* filter:drop-shadow(0px 0px 8px black); */
	opacity: 1.0;
}
.ttListIconsViewTitle {
	text-align: center;
	margin-top: 4px;
	font-size: 13px;
	font-weight: bold;
}
.ttPlayTableRow {
	border-bottom: 1px solid #CCCCCC;
}
.ttPlayTitle {
  color: #fabb00;
  font-weight: bold;
  font-size: 12px;
}
.ttPlaySubtitle {
  color:#111111;
}
.ttRiderGroupTitle {
  color: #fabb00;
  font-weight: bold;
  font-size: 12px;
}
.ttRiderGroupSubtitle {
  color: #111111;
}
.ttTourTableData {
  text-align: center;
}
.ttServerListTableData {
  text-align: center;
}
.ttRaceStatTableRow {
}
.ttRaceStatTableData {
}
.ttRaceStatTitle {
}
.ttRaceStatValue {
}
.ttWebRaceStatTableRow {
	border-bottom: 0px solid #444444;
	height: 0px;
  }
  .ttWebRaceStatTableData {
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:2px;
  }
  .ttWebRaceStatTitleDiv {
	padding-left:0px
  }
  .ttWebRaceStatTitle {
  }
  .ttWebRaceStatValue {
  }
  
.ttTabsView {
	font-size:14px;
}
.ttTabsViewSeparator {
	color: #888888;
	font-size: 18px;
	/* force this as its baseline works better */
	font-family: 'Open Sans', sans-serif;
}
.ttTabsViewIcon {
	height:30px;
	opacity: 0.3;
}
.ttTabsViewIconSelected {
	height:30px;
	/* filter:drop-shadow(0px 0px 8px black); */
	opacity: 1.0;
}
.ttTabView_ttTabsView {
	font-size:14px;
	/* this has to work with value set for height in ttTabView code */
	/* commenting it out as part of tab view clean up - but not sure why anymore */
	/*padding-top:4px;*/
}
.ttTabsViewTitle {
	color: #000000;
}
.ttTabsViewTitleSelected {
	color: #fabb00;
}
.ttTabViewSeparator {
	background-color: #888888;
}
.ttTabViewFooter {
	border-top: 1px solid #888888;
}
.ttTabsViewTable {
	background-color: rgba(0, 0, 0, 0);
	table-layout: fixed;
	line-height: normal;
}
.ttTabsViewTableRow {
	table-layout: initial;
}
.ttTabsViewTableDataFirst {
	border-right: 1px solid #888888;
	padding: 5px;
	padding-top: 6px;
	table-layout: initial;
}
.ttTabsViewTableDataLast {
	border-left: 1px solid #888888;
	padding: 5px;
	padding-top: 6px;
	table-layout: initial;
}
.ttTabsViewTableData {
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding: 5px;
	padding-top: 6px;
	table-layout: initial;
}
.ttTwitterView {
	color: #fabb00;
}
.ttProfile {
}
.ttProfileRemaining {
	fill: #fabb00;
	opacity: 1.0;
}
.ttProfileGap {
	fill: #9e7701;
	opacity: 1.0;
}
.ttProfileCompleted {
	fill: #d39e02;
	opacity: 1.0;
}
.ttProfileSegment {
	fill: #888888;
	opacity: 1.0;
}
.ttProfileText {
	fill: #000000;
}
.ttProfileElevationLines {
	stroke: #888888;
}
.ttProfileMarkerLines {
	stroke: #888888;
}
.ttProfileGradientText {
	fill: #FFFFFF;
}
.ttProfileGradientColor {
	fill: #FF0000;
}
.ttProfileGradientColor1 {
	fill: #009900;
}
.ttProfileGradientColor2 {
	fill: #0000cc;
}
.ttProfileGradientColor3 {
	fill: #000000;
}
.ttProfileGradientColor4 {
	fill: #dd0000;
}
.ttMap {
	color: #fabb00;
}
.ttMapCenterLine {
	color: #000000;
}
.ttMapSegmentLine {
	color: #888888;
}
.ttMapPresentedByViewContainer {
	background-color: rgba(250,250,250,1.0);
	position:absolute;
	left:3px;
	bottom:3px;
	padding-left:6px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:3px;
	z-index:1000;
	border:solid 1px #CCCCCC;
}
.ttPresentedByView {
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ttPresentedByView img {
	max-width: 100px;
	max-height: 30px;
}
.ttPresentedByViewSeparator {
	background: #888888;
	height:1px;
	margin-top:5px;
}
.ttPresentedByViewSeparatorPadding {
	margin-top:10px;
	margin-bottom:10px;
}
.ttStageBar {
	padding:0px;
}
.ttStageBarSeparator {
	color: #888888;
	font-size:16px;
    /*position: relative;*/
    /*top: -2px;*/
}
.ttStageBarTitle {
	color: #000000;
	/*font-weight: bold;*/
	font-size:12px;
}
.ttStageBarTitleSelected {
	color: #fabb00;
	/*font-weight: bold;*/
	font-size:12px;
}
.ttSectionTitle {
	/* color: #000000; */
	color: #fabb00;
	/*font-weight: bold;*/
}
.ttSectionTitleDiv {
	/* margin-bottom:5px */
}
.ttSectionSeparator {
	background: #888888;
	margin-top:10px;
	margin-bottom:5px;
	height:1px;
}
.ttColumnDivider {
	background: #888888;
}
.ttStageDescription {
	color: #000000;
	font-size:12px;
	/* total hack because this text is really tight but plays are not? */
	/*line-height: 17px; */
}
.ttStageDescriptionSectionHeader {
	font-size:14px;
	font-weight: bold;
}
.ttPhoto {
	background:#EEEEEE;
}
.ttVideoMessage {
	color:#000000;
}
.ttVideoMessageOnMap {
	color:#FFFFFF;
	background: rgba(64, 64, 64, 0.5);
}
.ttSponsorLogo img {
	max-width:100px;
	max-height:30px;
	vertical-align:middle;
}
/* make sure ttVideoBug is below ttSponsorLogo so that it overrides max-height */
.ttVideoBug {
}
.ttVideoBug img {
	max-width:100px;
	max-height:100px;
	-webkit-filter: drop-shadow(1px 1px 0px #000000);
	filter: drop-shadow(1px 1px 0px #000000);
}
.ttProfilePresentedByViewContainer {
}
.ttProfileTooltip {
	opacity: 0.9;
	background-color: #ffffff;
	border: 1px solid #444444;
	border-radius: 3px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 2px;
	color: #000000;
}
.gm-style-iw {
	color: #000000;
}
.ttProfileButton {
	border: 1px solid #DDDDDD;
	background:#FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 7px;
	padding-right: 7px;
	font-size:12px;
}
.ttProfileButton:focus {
	outline: none;
}
.ttProfileReplayButton {
	border: 1px solid #DDDDDD;
	background:#FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
.ttProfileReplayButton:focus {
	outline: none;
}
.ttMapTooltip {
	padding:5px;
	z-index:1000;
	border:solid 1px #CCCCCC;
	background: #FFFFFF;
	color: #000000;
}
.ttMapStagesToLoad {
	padding:10px;
	z-index:1000;
	/* border:solid 1px #CCCCCC; */
	background: rgba(255,255,255,.5);
	color: #000000;
}
.ttMapButton {
    font-size:11px;
	font-weight:bold;
	border: 1px solid #EEEEEE;
	background:#FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
}
.ttMapButton:focus {
	outline: none;
}
.ttMapNoRouteMessage {
	color: #000000;
	background-color: rgba(255,255,255,.5);
}
.ttMapsHiddenMessage {
	width: 80%;
	text-align: center;
	color: #000000;
	background-color: rgba(255,255,255,.5);
}
.ttReplayAvailableMessage {
    text-align: center;
    font-size: 22px;
    font-family: Teko;
}
.ttVideoThumbnail {
	margin-bottom:5px;
}
.ttStagePhotos  {
	padding-top: 4px;
}
.ttPhotoThumbnail {
	margin-bottom:5px;
}
.ttPhotoThumbnailSelected {
	box-shadow: #fabb00 0px 0px 0px 4px;
}
.ttLoadingImage {
	width: 32px;
	height: 32px;
	background-image: url("http://data.tourtrackerdata.com/images/web/loading.gif");
	background-size: contain;
	background-repeat: no-repeat;
}
.ttSettingsButton {
	border: 0px solid rgba(0,0,0,0);
	background: rgba(0,0,0,0);
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color:#888888;
	font-size: 14px;
}
.ttSettingsButton:focus {
	outline: none;
}
.ttTrackerRiderPhotoImage {
	border: solid #888888 2px;
	width: 100%;
	/* max-width: 200px; */
	/* max-height: 200px; */
}
.ttTrackerTeamPhotoImage {
	border: solid #888888 0px;
	max-width: 240px;
	max-height: 240px;
}
.ttWeatherIcon {
	max-width:30px;
	max-height:30px;
}
.ttWeatherDisclaimer {
	font-style: italic;
	font-size: smaller;
	color: #888888;
}
.ttLivePageWeatherTemperature {
	font-size: 11px;
}
.ttLivePageMessageView {
}
.ttLivePageMessageView div {
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 0px;
}
.ttTimeMachineControls {
	/* width:350px; */
}
.ttTimeMachineControlsLabel {
	font-weight: bold;
	white-space: nowrap;
}
.ttTimeMachineControlsData {
	font-weight: bold;
	/* min-width: 65px; */
	text-align: right;
	white-space: nowrap;
}
.ttTimeMachineButton {
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
	background-color: transparent;
	border: none;
}
.ttRaceSituationSubtitle {
	font-size: 13px;
	/* font-weight: bold; */
}

.TrackerBaseWidget {
}

.TrackerWebApp {
}
.TrackerWebApp_header  {
	/*background-color: rgba(0,0,0,.05);*/
    /*background-image: url("headerWhite.png");*/
    background-position: left center;
	background-repeat: no-repeat;	
	border-bottom: 1px solid #888888;
	height: 50px;
}
.TrackerWebApp_header_left_icon {
	text-align:left;
	padding-left:20px;
}
.TrackerWebApp_header_right_icon {
	text-align:right;
	padding-right:20px;
}
.TrackerWebApp_header_left_icon img {
	/*max-width:100px;*/
	max-height:35px;
}
.TrackerWebApp_header_right_icon img {
	/*max-width:100px;*/
	max-height:35px;
}
.TrackerWebApp_headerTabsView  {
	font-size: 20px;
}
.TrackerWebApp_launchImage {
}
.TrackerWebApp_launchImage img {
	max-width:100%; /* so that it shrinks to fit */
	max-height:200px; /* so that it doesn't get too big */
}
.TrackerWebApp_footer  {
	border-top: 1px solid #888888;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 27px;
}
.TrackerWebApp_version {
	color: #888888;
	font-size: 14px;
	white-space:nowrap;
}
/* this doesn't work for popups because they are NOT children of the webapp. crap */
/* .TrackerWebApp ttViewStackHeader { */
	/* background-color: #eeeeee; */
/* } */

.TrackerLogoBar {
}
.TrackerLogoBar img {
	max-width:100px;
	max-height:30px;
}

.TrackerMobileApp {
}
.TrackerMobileApp_header {
	border-bottom: 1px solid #666666;
}
.TrackerMobileApp_footer {
	border-top: 1px solid #666666;
}
.TrackerMobileApp_title {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: normal;
	top: 7px;
}
.TrackerMobileApp_back {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: normal;
	left: 10px;
	top: 7px;
}
.TrackerMobileApp_icon {
	right: 4px;
	top: 7px;
}
.TrackerMobileApp_icon img {
	max-width: 100px;
	max-height: 30px;
}

.TrackerGlossaryView {
	/*margin: 10px;*/
}
.ttGlossaryTitle {
	font-weight:bold;
}
.ttStandingsHeader {
	text-align: center;
	margin-top: 4px;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 10px;
	overflow:hidden;
}

.ttGridViewTable {
	background-color: rgba(0, 0, 0, 0);
	table-layout: fixed;
	line-height: normal;
}
.ttGridViewTableRow {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	table-layout: initial;
}
.ttGridViewTableRowAlternatingColor {
	background-color: #fbfbfb;
}
.ttGridViewTableData {
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	padding: 5px;
	table-layout: initial;
}
.ttGridViewTableRowSelected {
	background: #cccccc;
}
.ttKeyValuesListImage {
	/*background-color: #888888;*/
}

.TrackerBroadcastProfileAndTickerWidget {
    /* background-image:url("https://media.dcrainmaker.com/images/2017/07/DSC_8666.jpg"); */
    background-size: cover;
	background-color: #00b140;
	--units-frequency: 10;
	--profile-percentage: 0.7;
}
.ttBroadcastMap {
	--scale: 1.7;
	left:260px;
	right:260px;
	bottom:160px;
	top:160px;
	border-radius: 5px;
	padding: 10px;
	background-color: #000000;
}
.ttBroadcastProfile {
	left:60px;
	right:60px;
	bottom:60px;
	height: 200px;
	background-color: #000000;
	--scale: 1.7;
	border-radius: 5px;
}
.ttBroadcastTicker {
	left:60px;
	top:60px;
}
.ttBroadcastRiderGroupBox {
}
.ttBroadcastRiderGroupBoxTop {
	border: 1px solid #111111;
	background-color: #000000;
	border-radius: 5px;
	min-width: 200px;
	padding-left:10px;
	padding-right:10px;
}
.ttBroadcastRiderGroupBoxName {
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	/* font-family: 'Open Sans', sans-serif; */
	/* font-weight: bold; */
	/* font-size: 22px; */
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastRiderGroupBoxGap {
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 35px;
	/* font-family: 'Open Sans', sans-serif; */
	/* font-weight: bold; */
	/* font-size: 20px; */
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastRiderGroupBoxBottom {
	border: 1px solid black;
	background-color: #333333;
	border-radius: 5px;
	min-width: 200px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ttBroadcastRiderGroupBoxRiders {
	color: #ffffff;
	/* font-family: 'Teko', 'Open Sans', sans-serif; */
	font-weight: normal;
	font-size: 27px;
}
.ttBroadcastRiderGroupBoxJersey {
	background-color: #ffff00;
	width: 16px;
	height: 16px;
}
.ttBroadcastToGoBox {
}
.ttBroadcastToGoBoxTop {
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #000000;
	border-radius: 5px;
	padding-left:10px;
	padding-right:10px;
	min-width: 200px;
}
.ttBroadcastToGoBoxToGo {
	color: #ffff00;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	/* font-family: 'Open Sans', sans-serif; */
	/* font-weight: bold; */
	/* font-size: 24px; */
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsTicker {
	bottom:60px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}
.ttBroadcastStandingsCategoryContainer {
	padding-left:10px;
	padding-right:10px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #444444;
	border-radius: 5px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
.ttBroadcastStandingsCategory {
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsResult {
	padding-left:10px;
	padding-right:10px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #000000;
	border-radius: 5px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	min-width: 350px;
}
.ttBroadcastStandingsPosition {
	color: #ffff00;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsName {
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsCountry {
	color: #bbbbbb;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsTime {
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 5px;
	line-height: 1.1;
}
.ttBroadcastStandings {
	left:0px;
	right:0px;
	margin-left: auto;
	margin-right:auto;
	top:0px;
	bottom:0px;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #000000;
	border-radius: 5px;
	padding-bottom: 20px;
}
.ttBroadcastStandingsTitleContainer {
	background-color: #444444;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 30px;
	padding-right: 30px;
}
.ttBroadcastStandingsTitle {
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsTitleCountry {
	color: #bbbbbb;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 1.1;
}
.ttBroadcastStandingsTopSpacer {
	height: 15px;
}
.ttBroadcastStandingsRow {
	background-color: #000000;
	padding-left: 30px;
	padding-right: 30px;
	min-width: 450px;
}
.TrackerBroadcastCredits {
	left:60px;
	bottom:60px;
	color: #ffffff;
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 40px;
	-webkit-filter: drop-shadow(1px 1px 0px #000000);
	filter: drop-shadow(1px 1px 0px #000000);
	background-color: #000000;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
}


/**
 * Mcx Dialog Mobile v0.1.0
 * Copyright (C) 2018 mcx
 * https://github.com/code-mcx/mcx-dialog-mobile
 */
.dialog-mobile-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*alert confirm*/
.dialog-mobile {
	position: fixed;
	top: 50%;
	left: 0;
	z-index: 10001;
	width: 320px;
	border-radius: 5px;
	background-color: #FFFFFF;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border: 1px rgba(0,0,0,0.2) solid;
}
.dialog-mobile .dialog-content {
	padding: 40px 16px;
	text-align: center;
	color: #333333;
	border-radius: 5px 5px 0 0;
	position: relative;
}
.dialog-mobile .dialog-content:after
{
	content: "";
	position: absolute;
	z-index: 10002;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #CCCCCC;
	-webkit-transform: scaleY(.5);
	transform: scaleY(.5);
}
.dialog-mobile .dialog-button {
	height: 44px;
	line-height: 44px;
	text-align: center;
	border-radius: 0 0 5px 5px;
	color: #000000;
	background: #EEEEEE;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
}
.dialog-mobile .dialog-sure-button,
.dialog-mobile .dialog-cancel-button {
	float: left;
	height: 44px;
	width: 50%;
	line-height: 44px;
	text-align: center;
	background: #EEEEEE;
	cursor: pointer;
}
.dialog-mobile .dialog-sure-button {
	color: #000000;
	font-weight: bold;
	border-radius: 0 0 5px 0;
	position: relative;
	cursor: pointer;
}
.dialog-mobile .dialog-sure-button:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 100%;
	background-color: #CCCCCC;
	-webkit-transform: scaleX(.5);
	transform: scaleX(.5);
}
.dialog-mobile .dialog-cancel-button {
	color: #000000;
	border-radius: 0 0 0 5px;
	cursor: pointer;
}
/*bottom dialog*/
.dialog-mobile-bottom {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 10001;
	width: 100%;
	color: #333333;
	background-color: #EEEEEE;
}
.dialog-mobile-bottom .bottom-btn-item {
	text-align: center;
}
.bottom-btn-item .dialog-item-btn {
	background: #FFFFFF;
	padding: 8px 0;
	border-bottom: 1px solid #EEEEEE;
}
.bottom-btn-item .dialog-item-btn:last-child {
	border-bottom: none;
}
.dialog-mobile-bottom .dialog-cancel-btn {
	margin-top: 10px;
	text-align: center;
	background: #FFFFFF;
	padding: 8px 0;
}
/*toast*/
.dialog-mobile-toast {
	position: fixed;
	bottom: 80px;
}
.dialog-mobile-toast .toast-content {
	padding: 8px 16px;
	color: #FFFFFF;
	border-radius: 2px;
	background-color: #333333;
}
/*loading*/
.mobile-loading-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border-radius: 5px;
}
.mobile-loading {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10001;
	min-width: 32px;
	min-height: 32px;
	padding: 13px 26px;
	text-align: center;
	border-radius: 2px;
	color: #FFFFF0;
	background-color: #0A0A0A;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border-radius: 5px;
}
/*animation*/
.animation-zoom-in, .animation-zoom-out,
.animation-bottom-in, .animation-bottom-out,
.animation-bg-fadeIn {
	-webkit-animation-duration: 0.3s;
	-webkit-animation-fill-mode: both;
	animation-duration: 0.3s;
	animation-fill-mode: both;
}
.animation-fade-in, .animation-fade-out {
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-fill-mode: both;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-fill-mode: both;
}
.animation-zoom-in {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
}
.animation-zoom-out {
	-webkit-animation-name: zoomOut;
	animation-name: zoomOut;
}
.animation-fade-in {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
.animation-fade-out {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
.animation-bottom-in {
	-webkit-animation-name: bottomIn;
	animation-name: bottomIn;
}
.animation-bottom-out {
	-webkit-animation-name: bottomOut;
	animation-name: bottomOut;
}
.animation-bg-fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

@-webkit-keyframes zoomIn {
	from{
		opacity: 0;
		-webkit-transform: scale(0, 0);
	}
	to{
		opacity: 1;
		-webkit-transform: scale(1, 1);
	}
}
@-webkit-keyframes zoomOut {
	from{
		opacity: 1;
		-webkit-transform: scale(1, 1);
	}
	90%{
		-webkit-transform: scale(0.3, 0.3);
	}
	to{
		opacity: 0;
		-webkit-transform: scale(0, 0);
	}
}
@keyframes zoomIn {
	from{
		opacity: 0;
		transform: scale(0, 0);
	}
	to{
		opacity: 1;
		transform: scale(1, 1);
	}
}
@keyframes zoomOut {
	from{
		opacity: 1;
		transform: scale(1, 1);
	}
	90%{
		transform: scale(0.3, 0.3);
	}
	to{
		opacity: 0;
		transform: scale(0, 0);
	}
}
@-webkit-keyframes fadeIn {
	from{
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@-webkit-keyframes fadeOut {
	from{
		opacity: 1;
	}
	30%{
		opacity: 0.3;
	}
	to{
		opacity: 0;
	}
}
@keyframes fadeIn {
	from{
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@keyframes fadeOut {
	from{
		opacity: 1;
	}
	30%{
		opacity: 0.3;
	}
	to{
		opacity: 0;
	}
}
@-webkit-keyframes bottomIn {
	from{
		bottom: -1000px;
	}
	to{
		bottom: 0;
	}
}
@-webkit-keyframes bottomOut {
	from{
		bottom: 0;
	}
	to{
		bottom: -1000px;
	}
}
@keyframes bottomIn {
	from{
		bottom: -1000px;
	}
	to{
		bottom: 0;
	}
}
@keyframes bottomOut {
	from{
		bottom: 0;
	}
	to{
		bottom: -1000px;
	}
}

.ttView {
}
.ttTextView {
	font-size:14px;
}
.ttTabsView {
	font-size: 20px;
}
.ttTabView_ttTabsView {
	font-size: 20px;
}
.ttTabsViewSeparator {
	/*font-size: 18px;*/
}
.ttTabsViewTitle {
	font-family: 'Teko', 'Open Sans', sans-serif;
}
.ttTabsViewTitleSelected {
	font-family: 'Teko', 'Open Sans', sans-serif;
}
.ttListViewTitle {
}
.ttListViewSubtitle {
}
.ttListViewValue {
}
.ttListViewIndex {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 22px;
}
.ttDetailListViewTitle {
	/* note we use default font here, mobile uses Teko */
}
.ttDetailListViewValue {
}
.ttStageBarTitle {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 24px;
}
.ttStageBarTitleSelected {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 24px;
}
.ttSectionTitle {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 24px;
}

.ttPlayTitle {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 17px;
}
.ttPlaySubtitle {
	font-size: 13px;
}
.ttRiderGroupTitle {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 20px;
}
.ttRiderGroupSubtitle {
	font-size: 13px;
}
.ttWebRaceStatTitle {
	/*font-size: 16px;*/
}
.ttWebRaceStatValue {
	/*font-size:14px;*/
}

.TrackerWebApp_headerTabsView  {
	font-size: 24px;
}
/* just in case someone (NBC) uses mobile UI in web page */
.ttViewStackHeader {
	font-family: 'Teko', 'Open Sans', sans-serif;
	font-size: 24px;
}
/* just in case someone (NBC) uses mobile UI in web page */
.ttViewStackTitle {
	/* title is inside table inside header, so size could get wiped (NBC) */
	font-size: 24px;
}